Bug 24238 - Required Bug Patch img file too large for diskette
Summary: Required Bug Patch img file too large for diskette
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 21:07 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 18:51:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-17 21:07:13 UTC
The file update-disk-20001009.img, which is designed to fix an installation problem I have, is 1440 KB in size.  It won't fit on a diskette, so I
can't use it to upgrade the installation process.

Comment 1 Michael Fulbright 2001-01-18 18:51:05 UTC
Did you try using the dd command to write it to a floppy?

It has been tested and does work.

Comment 2 Michael Fulbright 2001-02-23 17:28:08 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.